apiVersion: submariner.io/v1
kind: Cluster
metadata:
  creationTimestamp: "2024-12-11T23:21:50Z"
  generation: 1
  labels:
    submariner-io/clusterID: rdr-blue-site-svl-1
  managedFields:
  - apiVersion: submariner.io/v1
    fieldsType: FieldsV1
    fieldsV1:
      f:metadata:
        f:labels:
          .: {}
          f:submariner-io/clusterID: {}
      f:spec:
        .: {}
        f:cluster_cidr: {}
        f:cluster_id: {}
        f:color_codes: {}
        f:global_cidr: {}
        f:service_cidr: {}
    manager: submariner-gateway
    operation: Update
    time: "2024-12-11T23:21:50Z"
  name: rdr-blue-site-svl-1
  namespace: submariner-operator
  resourceVersion: "10731109"
  uid: 490df626-9faf-408b-96bc-15c9711aa96e
spec:
  cluster_cidr:
  - 10.254.0.0/16
  cluster_id: rdr-blue-site-svl-1
  color_codes:
  - blue
  global_cidr:
  - 242.0.0.0/16
  service_cidr:
  - 172.30.0.0/16
